import { IGame } from '@/common/types';
import { ITab } from '@/common/types/components';

export const tabs: ITab[] = [
  {
    name: 'Beliebt',
    slug: 'popular',
    image: '/files/images/game/category/Popular_1.png',
    mobile_image: '/files/images/game/category/Popular_1.png',
    position: 0,
  },
  {
    name: 'Jackpot',
    slug: 'jackpot',
    image: '/files/images/game/category/Jackpot_1.png',
    mobile_image: '/files/images/game/category/Jackpot_1.png',
    position: 1,
  },
  {
    name: 'Live Kasino',
    slug: 'live_casino',
    image: '/files/images/game/category/Live_1.png',
    mobile_image: '/files/images/game/category/Live_1.png',
    position: 2,
  },
  {
    name: 'Neu',
    slug: 'new',
    image: '/files/images/game/category/New_1.png',
    mobile_image: '/files/images/game/category/New_1.png',
    position: 3,
  },
  {
    name: 'Hot',
    slug: 'hot',
    image: '/files/images/game/category/Hot_1.png',
    mobile_image: '/files/images/game/category/Hot_1.png',
    position: 4,
  },
  {
    name: 'Slots',
    slug: 'slots',
    image: '/files/images/game/category/Slot_1.png',
    mobile_image: '/files/images/game/category/Slot_1.png',
    position: 5,
  },
];

export const games: IGame[] = [
  {
    id: 19,
    name: '30 Spicy Dice',
    image: 'https://static.slotomatic.net/imagesv2/30spicydice.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 18,
    name: '20 Super Hot',
    image: 'https://static.slotomatic.net/imagesv2/20superhot.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 16,
    name: '20 Super Dice',
    image: 'https://static.slotomatic.net/imagesv2/20superdice.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: true,
    is_in_wish_list: false,
  },
  {
    id: 14,
    name: '20 Joker Reels',
    image: 'https://static.slotomatic.net/imagesv2/20jokerreels.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 13,
    name: '20 Joker Dice',
    image: 'https://static.slotomatic.net/imagesv2/20jokerdice.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 12,
    name: '20 Diamonds',
    image: 'https://static.slotomatic.net/imagesv2/20diamonds.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 10,
    name: '20 Dazzling Hot',
    image: 'https://static.slotomatic.net/imagesv2/20dazzlinghot.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 9,
    name: '20 Burning Hot',
    image: 'https://static.slotomatic.net/imagesv2/20burninghot.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 8,
    name: '20 Burning Dice',
    image: 'https://static.slotomatic.net/imagesv2/20burningdice.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 7,
    name: '2 Dragons',
    image: 'https://static.slotomatic.net/imagesv2/2dragons.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 6,
    name: '100 Super Hot',
    image: 'https://static.slotomatic.net/imagesv2/100superhot.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
  {
    id: 5,
    name: '100 Super Dice',
    image: 'https://static.slotomatic.net/imagesv2/100superdice.jpg',
    brand_name: 'egtjackpot',
    provider_name: 'venum',
    is_free_rounds: false,
    is_in_wish_list: false,
  },
];
